Multiman Retro Emulators working: how to?

Discussion in 'multiMAN' started by geedee, Feb 26, 2017.

  1. 1
    0
    5
    geedee

    geedee Forum Noob

    Joined:
    Dec 27, 2014
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    5
    How do you get Multiman Retro emulators working for nes, snes, etc? I've tried just about everything and it says I need to install the emulators or something like that. I've tried several from retroarch (1.0.0.2, 1.36 beta, 0.9.97 - they work by themselves, but not under MultiMan Retro. At best I got only snes working for a little while under multiman retro. I also tried the stand alone RA- emulators by TwinAphex from brewology with no luck. I have been combing the internet for several weeks now to try and find a way that works with the files I need. I even went to xbins to get the old multiman emulator package, but my account got banned because I used /msg xbins !list twice! Any help would be greatly appreciated. BTW I'm on latest rebug.me, Cobra and Multiman.
     
  2. 18
    3
    7
    TheGreatErikku

    TheGreatErikku Forum Noob

    Joined:
    Nov 27, 2017
    Messages:
    18
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    I used RA and created a folder under hdd0 and put my rom under seperate folder, then configured RA to point to each folder.
     
  3. 9
    0
    5
    joe2051

    joe2051 Forum Noob

    Joined:
    Jan 4, 2018
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    5
    Any luck getting this to work like the 1st post stated? whats RA?
     
  4. 18
    3
    7
    TheGreatErikku

    TheGreatErikku Forum Noob

    Joined:
    Nov 27, 2017
    Messages:
    18
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    RetroArch... you don't even have to configure anything based on whatever template. You can just create a folder named roms with subfolders and then configure RA to point to those folder depending on which console you select.
     
  5. 1
    0
    5
    Mark188

    Mark188 Forum Noob

    Joined:
    Mar 5, 2018
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    5
    I'm having the same issue. I've been trying relentlessly to get the retro emulators to work with the latest Multiman release. So far I've only gotten an old version of fceu and snes9x to work. I've tried retroarch versions 1.0.0.2, 1.3.6, 1.6.7, and 1.7.0... None of them seem to be aligned with multiman: after installing each one (separately), mm says "please install latest version" of various emulators instead of loading up the emulators installed. Same thing after trying countless other versions of emulators. I'd really appreciate it if someone could hook me up with emus that'll actually load through mm, or at least point me in the right direction. thanks.
     

Share This Page